#--------------------------------------------------------------------------
# Make sics documentation
#
# Mark Koennecke, Juli 1998
#------------------------------------------------------------------------

all: topsi dmc sans focus

topsi:
	html2tex topman
	latex topman
	latex topman
	dvips topman
dmc:
	html2tex dmcman
	latex dmcman
	latex dmcman
	dvips dmcman
sans:
	html2tex sansman
	latex sansman
	latex sansman
	dvips sansman
focus:
	html2tex foman
	latex foman
	latex foman
	dvips foman
